@charset "utf-8";
/* CSS Document */

/* ------------------------------- */
/* About
/* ------------------------------- */

#about {
 color: #FFF;
}

#about img {
 margin-bottom: 20px;
}

#about h3 {
 font-size: 2rem;
}

#about p {
 margin: 40px 0;
 font-size: 1.2rem;
 line-height: 1.6;
}

@media (max-width: 767px) {
 #about p {
  line-height: 1.4;
 }
}


/* ------------------------------- */
/* Business
/* ------------------------------- */

#business h2 {
 margin-bottom: 80px;
 font-size: 2.4rem;
 font-weight: bold;
 text-align: center;
 letter-spacing: 2px;
}

#business h2 span {
 display: block;
 margin-top: 10px;
 font-size: 1.4rem;
 font-weight: normal;
}

#business .business {
 margin-bottom: 60px;
}

#business img {
 margin-bottom: 30px;
}

#business h3 {
 margin-bottom: 20px;
 padding-bottom: 10px;
 font-size: 2.5rem;
 font-weight: bold;
 border-bottom: 1px solid #333;
}

#business ul {
 margin-left: 20px;
 font-size: 1.4rem;
 list-style: outside square;
}

#business ul li {
 margin-bottom: 20px;
}

#business p {
 margin-bottom: 30px;
 font-size: 1.4rem;
 line-height: 1.8;
}

#business .btn {
 color: #FFF;
 background-color: #000;
}

@media (max-width: 991px) {
 #business h3 {
  font-size: 2rem;
 }
}


/* ------------------------------- */
/* Company
/* ------------------------------- */

#company {
 margin-top: -60px;
 background: url(/img/index/bg_company.jpg) no-repeat top center;
}

#company h2 {
 color: #FFF;
 margin-bottom: 80px;
 font-size: 2.4rem;
 font-weight: bold;
 text-align: center;
 letter-spacing: 2px;
}

#company h2 span {
 display: block;
 margin-top: 10px;
 font-size: 1.4rem;
 font-weight: normal;
}

#company .box {
 padding: 30px;
 background-color: rgba(255,255,255,0.8);
}

#company table th {
 padding: 10px 20px;
 width: 120px;
 font-weight: bold;
 vertical-align: top;
}

#company table td {
 padding: 10px;
}

@media (max-width: 767px) {
 #company .box {
  padding: 10px;
 }
}


/* ------------------------------- */
/* Recruit
/* ------------------------------- */

#recruit h2 {
 margin-bottom: 80px;
 color: #FFF;
 font-size: 2.4rem;
 font-weight: bold;
 text-align: center;
 letter-spacing: 2px;
}

#recruit h2 span {
 display: block;
 margin-top: 10px;
 font-size: 1.4rem;
 font-weight: normal;
}

#recruit .box {
 padding: 30px;
 background: #FFF;
}

#recruit table th {
 padding: 10px 20px;
 width: 120px;
 font-weight: bold;
 vertical-align: top;
}

#recruit table td {
 padding: 10px;
}

@media (max-width: 767px) {
 #recruit .box {
  padding: 10px;
 }
}


/* ------------------------------- */
/* Contact
/* ------------------------------- */

#contact h2 {
 margin-bottom: 80px;
 font-size: 2.4rem;
 font-weight: bold;
 text-align: center;
 letter-spacing: 2px;
}

#contact h2 span {
 display: block;
 margin-top: 10px;
 font-size: 1.4rem;
 font-weight: normal;
}

#contact .btn {
 color: #FFF;
 background-color: #000;
}